View Issue Details

IDProjectCategoryView StatusLast Update
0003854GNUnetpeerstorepublic2018-06-07 00:24
ReporterdangoleAssigned Toschanzen 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformOpenWrtOSOS Version
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003854: get rid of libsqlite3 also in peerstore
Descriptionsee https://gnunet.org/bugs/view.php?id=3853
TagsNo tags attached.

Activities

dangole

2015-06-21 19:51

developer   ~0009305

erm, i didn't mean to assign it to anyone. apparently there is no way for me to change that now...

schanzen

2016-05-24 22:52

developer   ~0010740

Fixed in SVN head

Issue History

Date Modified Username Field Change
2015-06-21 19:49 dangole New Issue
2015-06-21 19:49 dangole Status new => assigned
2015-06-21 19:49 dangole Assigned To => otarabai
2015-06-21 19:51 dangole Note Added: 0009305
2015-11-26 11:41 Christian Grothoff Assigned To otarabai =>
2015-11-26 11:41 Christian Grothoff Status assigned => confirmed
2015-11-28 00:38 Christian Grothoff Summary get red of libsqlite3 also in peerstore => get rid of libsqlite3 also in peerstore
2016-05-24 22:52 schanzen Note Added: 0010740
2016-05-24 22:52 schanzen Status confirmed => resolved
2016-05-24 22:52 schanzen Fixed in Version => SVN HEAD
2016-05-24 22:52 schanzen Resolution open => fixed
2016-05-24 22:52 schanzen Assigned To => schanzen
2016-06-03 09:21 Christian Grothoff Fixed in Version SVN HEAD => 0.11.0pre66
2016-06-03 09:21 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed